program hazassagteszt
!
! Ez a program kiszamolja a hazassag valoszinuseget.
! Forditas es futtatas elott szerkesztendo! :)
!
 LOGICAL :: Terepjaro ! Van terepjaroja?
 LOGICAL :: BudosZoknik ! Budosek a zoknijai?
 
 Terepjaro=.TRUE.    ! .TRUE. = igen, van, .FALSE. = aa, neki nincs olyan
 BudosZoknik=.FALSE. ! ...

 if ((Terepjaro .eqv. .TRUE.) .and. (BudosZoknik .eqv. .FALSE.)) then
  write(*,*) "IGEN!!! O az igazi!!!!!!"
 else
  write(*,*) "Semmi esely, hogy valaha hazassag lehet ebbol!!!"
 endif

end program hazassagteszt
!/Karol
